.contenido{
	position: relative;
    padding-bottom: 32%;
    overflow: hidden;
}

.contenido iframe{
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
	
	

/*===========*/
/*=Slider*/
/*===========*/


#slider{
	margin: 0 auto;
	text-align: center;
}

#slider ul, #slider li,
#slider2 ul, #slider2 li{
    margin:0;
    padding:0;
    list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{
    /*
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
    */
    width:540px;
    height:150px;
    overflow:hidden;
}
 
#prevBtn, #nextBtn,
#slider1next, #slider1prev{
    display:block;
    width:45px;
    height:76px;
    position:absolute; /* Posiciono de forma absoluta a los botones, absoluta con respecto a su elemento padre, osea el slider-wrapper */
    top:25%; /* Mitad vertical del slider */
    z-index:1000;
}
 
/*
Aquí se posiciona el slider en posición relativa
*/
 
#slider-wrapper {
    position: relative;
}

/*
Y Aquí se posiciona a la derecha el botón de Next
*/
 
#nextBtn, #slider1next{
    right: 0px;
}

/*
Y aquí se posiciona a la izquierda el botón de Previous
*/
 
#prevBtn, #slider1prev{
    left: 0px;
}   
 
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{
    display:block;
    position:absolute;
    width:45px;
    height:76px;
    background:url(../img/anterior.gif) no-repeat 0 0;
    text-indent: -9999px;
}
#nextBtn a, #slider1next a{
    background:url(../img/siguiente.gif) no-repeat 0 0;
}

/*===========*/
/*=Fin Slider*/
/*===========*/
